@charset "Shift_JIS";


/* 営業部からのお知らせ
------------------------------------------------------------------------------*/


#eigyoubu {
	margin: 10px 28px;
}

#eigyoubu h2 {
	font-size:large;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
	margin-bottom: 1em;
}

#eigyoubu p {
	margin-bottom: 1em;
}

#eigyoubu a {
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}

#eigyoubu a:visited {
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}

#eigyoubu a:hover {
	color: #999;
	text-decoration: underline;
}

#eigyoubu a:active {
	color: #660000;
	text-decoration: underline;
}